/*
Theme Name: Jaz Child Theme
Theme URI: http://example.com/
Description: Sample Jaz Child Theme
Author: Your name here
Author URI: http://example.com/about/
Template: Jaz
Version: 0.1
*/

@import url("../Jaz/style.css");

/*Example of a css style. simply delete if preferred*/
body {background: black !important;}

/*.nav-menu >li{
     max-height: 49px !important;
}*/

/*Removing theme header DSF 07/29/14*/
#middle_stories, #right_articles2 {
      display:none;
}

/*Removes time stamp on images DSF 07/29/2014*/
.cp-date {
     display:none;
}

/*Removes meta icon from images DSF 07/29/2014*/
#post-inner-meta {
     display:none;
}

#cover-fullmonty .container {
     margin-top: 33px !important;
}

/*Moves NavBar and Logo to top and sticks them DSF 07/30/14*/
/*.menu-container {
     position: fixed !important;
     top: 0;
     left: 0;
     z-index: 99999;
     width: 100%;
     background: #000;
}*/

/*Creates a tinted affect for inner post background, DSF 07/30/14*/
/*Creates a full width, and equal heights affect for inner post background, RSB 08/04/14*/
.post-inner {
     background: rgba(0, 0, 0, .5);
     width: 100%;

}

/*Removes tint from CP-Images, DSF 07/30/14*/
.cp-thumbnail .tint img {
     opacity: 1;
     -webkit-filter: opacity(100%);
}

/*Removes tint from Carousel, DSF 07/30/14*/
.owl-item .tint img {
     opacity:1;
     -webkit-filter:opacity(100%);
}

/*Moves logo out of the top corner and reduces the height*/
.site_logo {
     margin: 10px 10px 0px 10px !important;
     height: 50px !important;
}

/*Moves menu from below logo to the right of it DSF 07/30/14*/
#default_menu {
     float: left;
     width: 75%;
}

/*Reduces the size of tinting to match smaller images DSF 07/30/14*/
#featured-section #myCarousel .post-inner, #featured-section #myCarousel2 .post-inner {
     padding: 6px 20px 5px 5px;
}

/*Removes grey background on home page for images in 3-4 column setup*/
#content-sidebar .siiimple-4 .post-inner, #content-sidebar-above-footer .col-sm-3.col-md-3.col-lg-3 .post-inner, .siiimple-3 .post-inner {
     background: none !important;
}

/*Remove grey background on mobile devices for full view images
.cp-item.siiimple-12 .post-inner {
     background: none !important;
}*/

#content-sidebar .cp-item.siiimple-12 .post-inner {
     padding: 1% !important;
}

/* adjust category slug styling to red, RSB 08/04/14*/
a.cp-category {
     color: #d30000 !important;
	
}

a.cp-category:hover {
	border-bottom: solid 2px #ffffff !important;

}

a.cp-category-single {
  color: #d30000 !important;
  font-size: 14px;
}

a.cp-category-single:hover {
	border-bottom: solid 2px #ffffff !important;

}

.nav-menu >li >.sub-menu li{
     float: none !important;
}

.nav-menu li a:hover, .nav-menu li:hover a {
     background: #000 !important; 
}
/*Removing the 100% width contain Searchbar, DSF 08/04/14*/
#searchbar {
     width: 150px !important;
     float: right !important;
     height: 50% !important;
     margin-top: 15px !important;
}

/*Lowers the search submit icon, 08/04/14*/
.search-submit {
line-height: 15px !important;
}

/*Centers the text in the search bar, 08/04/14*/
.search-field {
line-height: 33px !important;
}

/*Removes comments from pages, DSF 08/12/14*/
#comments {
     display: none;
}

/*Removes comment bug from upper right corner of image, DSF 08/12/14*/
ul.post-meta-overlay {
     display: none;
}

.toggleMenu {
     background: #000 !important;
}

#social-icons .fa:hover {
background-color: #000 !important;
}


/*Changes Index Page Title, RSB 10/01/14*/
#post-79409 h1.entry-title-guide{

  
  color: #fff;
padding: 1px;
text-align: center;
background: #000;
margin: 30px 40px 40px 0;
font-size: 20px !important;
text-transform: uppercase;
letter-spacing: 2px;

}


h1.entry-title-guide{

  
  color: #fff;
padding: 1px;
text-align: center;
background: #000;
margin: 30px 40px 40px 0;
font-size: 20px !important;
text-transform: uppercase;
letter-spacing: 2px;
  width: 100%;

}

*/

/*Moves the Archive Bar below the header, 08/12/14*/

/*Removes comment bug from upper right corner of image, RSB 08/12/14*/
#featured-section #myCarousel .post-inner h4,#featured-section #myCarousel2 .post-inner h4 {
  margin: 0px !important; 
  line-height: 0px !important; 
  }

 /*changes font, RSB 08/20/14*/
 /*  h2 {
  font-family: 'Hind', sans-serif !important; 
  font-weight: 500 !important;
  } 

	h1 {
  font-family: 'Hind', sans-serif !important; 
  font-weight: 700 !important;
  } 
*/
	p {
  font-family: 'Merriweather', serif !important; 
  font-weight:300 !important;

  }

/*Editing the line height, RVP 08/26/14*/
.entry-content {
  line-height: 1.7em;

  }


/*Editing the excerpt, RSb 09/02/14, RVP 9/6/14 */
.cp-thumbnail p.cp-excerpt{
  font-size: 13px;
	line-height: 1.4em;
  }

/*Editing the excerpt, RSb 09/02/14*/


h3.widget-title, #secondary-sidebar h3.widget-title{
	background:#000;
    
	}

/* Editing Type Size on Big Image of the Featured Section, RVP 9/6/14*/

#content-sidebar .cp-item.siiimple-12 .post-inner h4 a, #featured-section #myCarousel .post-inner h4 a, #featured-section #myCarousel2 .post-inner h4 a {
font-size: 36px;
line-height: 1.3em;
  
  }

/* Editing Type Size on Samll images of the Featured Section, RVP 9/6/14*/

.post-inner h4 a.cp-title, body.archive #content-sidebar h4 a, body.search #content-sidebar h4 a {
font-size: 19px;
line-height: 1.3em;
  
  }

/* editing excerpt color, RVP 09/06/14 */

#content-sidebar .siiimple-4 .post-inner p.cp-excerpt, #content-sidebar .siiimple-3 .post-inner p.cp-excerpt {
	color: #494949;
  }

/* editing category slug size, RVP 09/06/14 */
a.cp-category {
font-size: 13px !important;
  
 }
/*Widget popup window edits, DSF 09/07/14*/
#TB_title{
  display: none;
}

#TB_window{
  max-width: 320px;
  background: transparent;
  box-shadow: none;
}

#TB_overlay{
  background: #fff;
  opacity: 0.5;
}
#TB_ajaxContent{
  padding: 0px;
}

/*.page-id-798, .container {
  width:100% !important;
}*/

#search-button {
  background: #000;
  color: #fff;
  border-radius: 24px !important;
  font-family: inherit;
  font-size: 20px;
  margin-left: 30px;
  padding: 5px 40px;
  font-family: Raleway;
}

#map_canvas {
  width: 100%;
  height:450px;
  background:#fff;
}

#selected_venue {
  background:#f0f0f0;
  padding-bottom: 10px;
}

#bb_top_five_title {
  background:#000;
  color:#fff;
  text-align: center;
}

#bb_top_five {
  background:F0F0F0;
}

.content-title-bottom {
    width: 100%;
    line-height: 1.2;
    background: #000000;
    text-align:left;
    min-height: 6em;    
}


.content-title-bottom .index{
  padding-bottom:1em;

}


.index a{color: #900020;

}

.content-title-bottom h1{
    color: #FFFFFF;
    line-height: 1;
    margin: 0;
font-size: 17px;
}

div.panel.panel-default {
  background-color: #f5f5f5;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top:none !important;
}

@media screen and (max-width: 640px) {
  
  div.panel.panel-default {font-size: 12px; background: #f5f5f5;}

}


.nav-menu >li a {
/* font-family: "Roboto",Helvetica; */
 font-weight: 500 !important;
color: #fff !important;
display: block;
font-size: 14px;
padding: 0 10px;
line-height: 50px;
text-decoration: none;
text-transform: uppercase;
  }

#eModal-1 {
  background: transparent !important;
  box-shadow: none !important;
  z-index: 9999 !important;
  }

#emodal-overlay {
  opacity: 0.5 !important;
  }

a.emodal-close {
 display: none; 
  }

/*Removes grey background from images that
* are not large enoung to cover DSF 09/29/2014
*/
.wpb-js-composer .post-thumb {
  background: transparent;
  }
/*Change styles of visual editor text DSF 09/29/2014*/
.wpb-js-composer h2.post-title a {
  font-size: 24px;
	line-height: 1.3em;
	color: #41444B;
  }

.wpb_teaser_grid .entry-content {
  font-size: 13px;
  line-height: 2em;
  font-family: 'Merriweather', serif !important;
  font-weight: 300 !important;
  }

/*Remove Flex Slider blue background and white arrow for next slide link DSF 09/29/2014 */
a.flex-next:hover, a.flex-prev:hover {
  background: none !important;
  border-bottom: none !important;
  }

/*Remove search on mobile devices, DSF 09/30/2014*/
@media only screen and (max-width: 420px) {
  #social-icons ul {display: none;}
  #cover-fullmonty .container {margin-top:0px !important;}
  #left_logo{
	width:50% !important; 
	margin: 10px, 0 , 0, 0; 
	height: 30px }
  #search-button { margin-left: 20px; padding:5px 20px;}
  #map_canvas {max-height: 420px;}
  }

.nav-menu >li a {
  padding: 0 10px !important;
  }

ul#menu-top-nav.nav-menu {
  margin-bottom: 0px !important;
  }



p.title-excerpt{
  color: #000 !important;
  }


.isotope-inner{
  border-bottom: #f7f7f7 2px solid;
  padding-bottom: 1.5em;
  }

#secondary-sidebar .wpp-list li a.wpp-post-title{
  font-size: 15px;
  
  }

.cp-item.siiimple-12 {
  height: auto !important;
  }

div.cp-item.col-sm-12.col-md-12.col-lg-12.siiimple-12 img {
  width: 100% !important;
  }

/*Align Ads in the center of containers DSF*/
#div-gpt-ad-1386106119176-0 {
  text-align: center;
  }

.execphpwidget {
  text-align: center;
  }

/* Billy Farrell Widget RSB */
#billy-farrell{
  margin-top:-30px;
  
  }
#billy-farrell > div > div > div > div > div > div > ul.slides > li.flex-active-slide > div > h2 > a{
  font-size: 22px;
  }




/*Map infowindow style, until infobox can be implemented DSF 10/3/14*/
#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div.gm-style-iw > div > div {
  overflow: hidden !important;
  }

#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div.gm-style-iw > div {
  overflow: inherit !important;
  }

#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(1) > div {
  background: #000 !important;
  }

#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div {
  background: #000 !important;
  }

#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(4) {
  background: #000 !important;
  }

.info-content h5{
  font-family: inherit;
  color: #fff !important;
  }

#map_canvas > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div > div:nth-child(3) {
  display: none;
  }

/*Change the footer color to black*/
.footr.row {
  background: #000;
  padding: 0;
  }

/*Change Read More Style*/
a.vc_read_more {
  background: #000;
  color: #fff;
  }

/*Fix Related Posts Design*/
#related h4 a {
  margin-bottom: inherit;
  max-width: 277px;
  }

/*Remove Social Icon & Excerpt From Billy Widget*/
.textwidget #essb_displayed_top {
	display: none;
}
.textwidget .flex-caption p {
	display: none;
}

/*@-moz-document url-prefix() {
#div-gpt-ad-1386106119176-0 {
  margin-top: 60px;
  }*/

#cover-fullmonty .container {
    margin-top:65px !important;
    }
  .textwidget #essb_displayed_top {
    display: none;
  }
  .textwidget .flex-caption p {
    display: none;
  }
}

/*Related Stories Fixes*/
#related h4 a{
  padding: 10px 5px;
	width: 100%;
	text-align: left; 
	position: absolute;
	bottom: 0px;
	color: #fff;
	line-height: 18px;
	background: #000;
	font-size: 13px;
	opacity: .7;
  }

.panel.panel-default {
  margin-bottom: 10px !important;
  }


em {
  font-style: oblique;
  
  }


/*Archive Page Design*/

#archive-title{

  
 color: #fff;
padding: 16px;
text-align: center;
background: #000;
margin: 30px 0 30px 0;
font-size: 15px;
text-transform: uppercase;
letter-spacing: 2px;

}

#archive-content > a{
 	font-size: 24px;
	line-height: 1.3em;
	color: #41444B;
  }

#archive-content > a:hover{
 	text-decoration: underline !important;
	color: #41444B !important;
  }

.archive-article{
	padding: 0px 0px 10px 0px; 
	border-bottom: 1px solid #f1f1f1; 
	margin: 0px 0px 20px 0px;
}

/*Fix 1px margin at bottom of center image on homepage, DSF 11/25/14*/
.carousel-inner {
  border-bottom: 1px solid rgba(0, 0, 0, .85);
  }

/*Remove Social Icon & Excerpt From Billy Widget*/
.textwidget #essb_displayed_top {
	display: none;
}
.textwidget .flex-caption p {
	display: none;
}

/*@-moz-document url-prefix() {
#div-gpt-ad-1386106119176-0 {
  padding-top: 60px;
  }
  }*/

/* 

#article-wrap > div.article-area > div > p:nth-child(2):first-letter{
  font-size: 50px;
  
  }
*/
    
  #menu-item-81829, #menu-item-81831, #menu-item-81832, #menu-item-81833{
    margin-left: 400px;
padding: 0px 50px 0px 50px;
    
    }

/*JOe Frosh Slider Edits, DSF 11/17/2014*/
.nemus-slider .caption.bl {
  width: 100% !important;
  left: 0px !important;
  bottom: 0px !important;
  position: inherit !important;
  transition: none !important;
  background: #f7f7f7 !important;
  color: #111 !important;
  font-family: 'Hind', sans-serif !important;
  font-size: 14px !important;
  height: 160px !important;
  opacity: 1 !important;
  padding: 10px 15px !important;
  }

#nemus-slider-86228 .slides li.slide {
  margin-right: 0px !important;
  }

.nemus-slider .slide.nemus-active-slide .caption {
  position: inherit !important;
  }

#secondary-sidebar ul li:before {
  display: none !important;
  }

.nemus-direction-nav a:hover {
  border-bottom: none !important;
  }

.nemus-direction-nav a {
  color: #000 !important;
  opacity: 1 !important;
  }

.nemus-viewport {
  background: #fff !important;
  border: 4px solid #fff !important;
  border-top: 0 !important;
  position: relative !important;
  -webkit-border-radius: 0 0px 4px 4px !important;
  -moz-border-radius: 0 0px 4px 4px !important;
  -o-border-radius: 0 0px 4px 4px !important;
  border-radius: 0 0px 4px 4px !important;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2) !important;
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2) !important;
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2) !important;
  box-shadow: 0 1px 4px rgba(0,0,0,.2) !important;
  zoom: 1 !important;
  }

aside#text-3.widget.widget_text {
  margin-bottom: 0px !important;
  }

.wpb_gallery .wpb_flexslider .flex-control-nav {
  display: none !important;
  }

#billy-farrell > div > div > p {
  display: none !important;
  }

#billy-farrell > div {
  margin-bottom: 0px !important;
  }

#billy-farrell > div > div > div > div {
  margin-bottom: 0px !important;
  }

.flexslider {
  -webkit-border-radius: 4px 4px 0 0px !important;
  -moz-border-radius: 4px 4px 0 0px !important;
  -o-border-radius: 4px 4px 0 0px !important;
  border-radius: 4px 4px 0 0px !important;
  }

.carousel-inner >.item >img, .carousel-inner >.item >a >img {
  padding-bottom: 1px !important;
  }
  
#secondary-sidebar #nemus_slider_widget-2 {
  margin-bottom: 0px !important;
  }

.nemus-slider {
  margin-bottom: 0px !important;
  }

#secondary-sidebar #nemu_slider_widget-2 h3.widget-title {
  display: none !important;
  }

#text-5 {
  text-align: center !important
  }

#nemus-slider-86228 > ol {
  display: none !important;
  }

#follow-joe {
  text-align: center;
  }

/* Hides navigation links and site footer when infinite scroll is active */
.infinite-wrap #post-nav,
#infinite-footer {
    display: none !important;
}

/* Shows the footer again in case all posts have been loaded */
#infinite-footer {
    display: block;
}

#gpt-ads .widget {
  z-index: 999;
  }

.essb_fixed {
  position: inherit !important;
  }

#cover-vanilla .rsidebar-content, #cover-vanilla .col-archive {
  padding-left: 5px !important;
  }

/* .secondary {
  padding-right: 5px !important;
  } */

#cover-vanilla #secondary-sidebar, #cover-vanilla .jaz-side {
  padding-right: 5px !important
  }

#single {
  padding-left: 5px !important;
  }

@media only screen and (max-width: 767px) {
  #social-icons ul {display: none;}
  #cover-vanilla .rsidebar-content, #cover-vanilla .col-archive { padding-left: 0px !important; }
  .row, .row-siiimple {margin-right: 0px !important; margin-left: 0px !important; }
  #ad-top {padding: 40px 0px !important; }
  }
